CVE-2016-5283

NameCVE-2016-5283
DescriptionMozilla Firefox before 49.0 allows remote attackers to bypass the Same Origin Policy via a crafted fragment identifier in the SRC attribute of an IFRAME element, leading to insufficient restrictions on link-color information after a document is resized.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox (PTS)sid103.0-1fixed
firefox-esr (PTS)buster78.14.0esr-1~deb10u1fixed
buster (security)91.12.0esr-1~deb10u1fixed
bullseye91.11.0esr-1~deb11u1fixed
bullseye (security)91.12.0esr-1~deb11u1fixed
bookworm91.11.0esr-1fixed
sid91.12.0esr-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefoxsource(unstable)49.0-1
firefox-esrsource(unstable)(not affected)

Notes

- firefox-esr <not-affected> (Doesn't affect ESR)
https://www.mozilla.org/en-US/security/advisories/mfsa2016-86/
https://www.mozilla.org/en-US/security/advisories/mfsa2016-87/

Search for package or bug name: Reporting problems